@charset "UTF-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
}

img {
	border:none;
	outline:none;
}

#wrapper {
	width:1000px;
	margin:50px auto;
	background:#FFF;
	padding:0;
}

#header {
    padding: 0 0 20px;
    text-align: center;
}

#left_col {
	float: left;
    width: 700px;
}

#right_col {
    display: block;
    float: left;
    padding: 0 0 0 50px;
    width: 250px;
}

p {
	color:#dea9a5;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size:12px;
	line-height:2.45em;
}

h1 {
    border-bottom: 1px dotted #CCCCCC;
    color: #DEA9A5;
    font-family: 'Lato',sans-serif;
    font-size: 20px;
	font-weight:400;
    line-height: 2em;
	margin-top: -12px;
}

h2 {
    color: #CCCCCC;
    font-family: 'Lato',sans-serif;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 0.1em;
}

a {
	color:#dea9a5;
	text-decoration:none;
}

a:hover {
	color:#CCC;
	text-decoration:none;
}

#footer {
    clear: both;
    padding: 30px 0 0;
    text-align: center;
}

.info {
    border-bottom: 1px dashed #CCCCCC;
    color: #DEA9A5;
    font-family: 'Lato',sans-serif;
    font-size: 18px;
    font-weight: 400;
	letter-spacing: 0.1em;
    line-height: 2em;
    margin: 0 30px;
    text-transform: uppercase;
}

.slideshow { height: 478px; width: 700px; margin: auto }
.slideshow img { padding: 0; border: 0; background-color: #FFF; }
.nav {
	text-align:right; font-size:12px; text-transform:uppercase; font-family: 'Lato', sans-serif; font-weight:400; margin-top:5px;
}

.line {
	color:#dea9a5;
	font-family: 'Lato', sans-serif;
	font-size:12px;
}

.photographer {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
    font-style: italic;
    margin: -36px 0 0 11px;
    opacity: 0.8;
    position: absolute;
    z-index: 400;
}

.photographer2 {
    color: #C2B7A7;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 10px;
    font-style: italic;
    margin: -14px 0 0;
    opacity: 0.8;
    position: absolute;
    z-index: 400;
}

.about {
    color: #9b9997;
    line-height: 2em;
    margin: 0 auto;
    width: 650px;
}